Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCindexForm

## Inherited Class

This class inherits the following classes.
WSCform WSCbase

## Abstract

This class has index tabs and changes the screen of its area.

## Function

- Change of the screen by index tabs.

## Notice

The child instance of the index form loses the property: WSCuserValue because the index form uses the property for switching visible states of the children. So, changing a value of the property of the children invalidates its switching.

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004